/*
 Theme Name:   Website
 Description:  Website theme, child of Boot5Website
 Author:       Voxcomp
 Author URI:   http://voxcomp.com
 Template:     boot5website
 Version:      1.0.0
 Text Domain:  website
*/

body {
	color:#272727;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
	margin:0;
	padding:0;
}
.widget { font-size:inherit; }
.header {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	z-index: 200;
	padding:0 25px;
	background:#fff;
	background-size:100% 35px;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}
.logged-in .header {
	top:33px;
}
.header.sticky {
	padding:10px 7px;
	background:#FFF;
	box-shadow: 0 0 10px rgba(50,50,50,0.70);
}
.header.sticky .topright {
	display:none !important;
}
.header-widgets {
	position: absolute;
	top:0;
	right:40px;
}
.site-logo img {
	width:300px;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}
.sticky .site-logo img {
	width:180px;
}

.page-container {
	position: relative;
	z-index: 0;
	padding-top:128px;
}

.dmbs-content {
	padding-top:40px;
	padding-bottom:40px;
	line-height:1.7em;
}

.text-warning {
	color:#D66C3B !important;
}
.padding-15 {
	padding:15px;
}
.padding-top-15 {
	padding-top:15px;
}
.padding-bottom-15 {
	padding-bottom:15px;
}
.padding-left-15 {
	padding-left:15px;
}
.padding-right-15 {
	padding-right:15px;
}
.padding-25 {
	padding:25px;
}
.padding-top-25 {
	padding-top:25px;
}
.padding-left-25 {
	padding-left:25px;
}
.padding-right-25 {
	padding-right:25px;
}
.padding-bottom-25 {
	padding-bottom:25px;
}
.padding-40 {
	padding:40px;
}
.padding-top-40 {
	padding-top:40px;
}
.padding-bottom-40 {
	padding-bottom:40px;
}
.padding-bottom-65 {
	padding-bottom:65px;
}
.padding-80 {
	padding:80px;
}
.padding-top-80 {
	padding-top:80px;
}
.padding-bottom-80 {
	padding-bottom:80px;
}
.lineheight-1 {
	line-height:1em;
}
.lineheight-12 {
	line-height:1.2em;
}
.lineheight-13 {
	line-height:1.3em;
}
.lineheight-14 {
	line-height:1.4em;
}
.lineheight-16 {
	line-height:1.6em;
}
.lineheight-18 {
	line-height:1.8em;
}
.lineheight-2 {
	line-height:2em;
}
.letter-spacing {
	letter-spacing:inherit;
}
.white-bkg {
	background:#fff;
}
.blue-bkg {
	background:#00A8E1;
}
.gray-bkg {
	background:#EFEFEF;
}
.red-bkg {
	background:#bd302c;
}
.red-text {
	color:#bd302c;
}
.cream-bkg {
	background:#F5EEDF;
}
.darkgray-bkg {
	background:#999999;
}
.fill-bkg {
	position: absolute;
	z-index: 0;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.transparent-bkg {
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}
.table-container {
	display:table;
	height:100%;
	width:100%;
	table-layout: fixed;
}
.table-content {
	display:table-cell;
	width:100%;
	vertical-align: middle;
	text-align: center;
}

.centered {
	text-align:center;
}
.block.right {
	text-align:right;
}
.font-16 {
	font-size:16px;
}
.font-18 {
	font-size:18px;
}
.font-20 {
	font-size:20px;
}
.font-22 {
	font-size:22px;
}
.font-24 {
	font-size:24px;
}
.font-26 {
	font-size:26px;
}
.font-28 {
	font-size:28px;
}
.font-30 {
	font-size:30px;
}
.xlarge-icon {
	font-size:65px;
}
.large-icon {
	font-size:50px;
}
.medium-icon {
	font-size:35px;
}
.small-icon {
	font-size:20px;
}
.btn {
	text-transform: uppercase;
	font-size:14px;
	border:0;
	border-radius: 4px;
	padding: .6em 1.2em;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
   background:transparent;
}
.btn-white {
	border:1px solid #fff;
	font-size:17px;
	padding:.4em .8em;
	background:transparent;
	color:#fff;
	font-weight:300;
}
.btn-white:hover {
	color:#133A68;
	background:#D66C3B;
}
.btn-yellow {
	border:0;
	background:url(images/yellowbone.svg) center center no-repeat;
	color:#fff;
	background-size:100% 100%;
	padding: 12px 24px;
}
.btn-yellow:hover {
	color:#F1B97B;
	background:url(images/yellowbone.svg) center center no-repeat;
	background-size:100% 100%;
}
.btn-primary {
	border:0;
	padding: 12px 24px;
	background:url(images/bone.svg) center center no-repeat;
	color:#fff;
	background-size:100% 100%;
}
.btn-primary:hover, .btn-default:hover {
	color:#F1B97B;
	background:url(images/bone.svg) center center no-repeat;
	background-size:100% 100%;
}
.btn-default {
	border:0;
	background:url(images/bone.svg) center center no-repeat;
	color:#fff;
	background-size:100% 100%;
}

.btn-warning {
	border-radius: 0;
	color:#fff;
	border:none;
	background: #bd302c;
	padding:8px 15px;
}
.sticky .btn-warning {
	padding:4px 15px;
	font-size:12px;
}
.btn-warning:hover, .sticky .btn-warning:hover {
	border:none;
	color: #bd302c;
	background: #F7EEE0;
}

.btn-success, .btn-header {
	border:none;
	background: #82BE40;
	color:#fff;
}
.btn-header {
	font-weight:600;
	font-weight:20px;
	padding: .3em 1em;
	text-transform: none;
	border:2px solid #ADBC38;
   background:#ADBC38;
	color:#fff;
}
.sticky .btn-header {
	padding:4px 1em;
	line-height:18px;
}
.btn-header:hover {
	border:2px solid #ADBC38;
   background:#fff;
	color:#ADBC38;
}

hr {
    opacity: 0.25;
    filter: alpha(opacity=25); /* For IE8 and earlier */
	background:#2A2B29;
	border:none;
	height:1px;	
}

a {
	text-decoration: none;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
	color:#bd302c;
}
.white-text a {
	color:#fff;
	text-decoration: underline;
}
strong {
	font-weight: 600;
}
a:hover, .footer a:hover, .sub-footer a:hover {
	color:#EA8F2C;
	text-decoration: none;
}

.page-header {
    padding-bottom: 0;
    margin: 0 0 20px;
    border-bottom: 0;
}
.img-responsive { display:inline-block; }
.text-center { text-align:center; }
.text-right { text-align:right; }
.text-left { text-align:left; }
.alignright {
	margin-left:.5em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight:600;
	color:#393939;
	clear:none;
	text-transform: uppercase;
}
.white-text h2, .white-text h3, .white-text h4, .white-text h5 {
	color:#fff;
}

h1 { 
	color:#BD302D;
	font-size:32px;
	font-weight:300;
	margin-bottom:20px;
}
h2 { 
	font-size:19px;
	font-weight:500;
	border:0;
}
.white-text h2 { color:#fff !important; }
h3 { 
	font-size:18px;
	border:0;
	font-weight:400;
	letter-spacing: 2px;
}
h4 { 
	font-size:16px;
	font-weight:700;
	letter-spacing: 2px;
}

.rteright {
	text-align:right;
}
.rtecenter {
	text-align:center;
}

.content-panels {
}
.content-panel {
	position: relative;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
.content-panel .bgcolor {
	position: absolute;
	z-index: 0;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.content-panel .content {
	position: relative;
	z-index: 1;
}

.testimonials {
	padding:25px 25px 0;
}
.testimonials h2.block-title:before {
	font-family: FontAwesome;
	content:"\f1b0";
	color:#fff;
	padding-right:15px;
	display:inline-block;
	float:left;
}
.testimonials h2.block-title:after {
	font-family: FontAwesome;
	content:"\f1b0";
	color:#fff;
	padding-left:15px;
	display:inline-block;
	float:right;
}
.testimonials h2.block-title {
	font-family: 'Dancing Script', cursive;
	text-align:center;
	color:#fff;
	display:inline-block;
	margin:0 auto 20px;
	font-size:29px;
	text-transform: none;
}

.testimonials .carousel {
	padding-bottom:65px;
}
.testimonials .testQuote {
	font-size:19px;
	color:#fff;
	text-align:center;
	max-width:700px;
	margin:0 auto 25px;
	font-style:normal;
}
.testimonials .testQuote * {
	display:inline;
}

.testimonials .testSig {
	color:#fff;
	text-align:center;
	font-style:italic;
	font-size:20px;
}

.carousel-indicators li {
	border:1px solid #fff;
	width:12px;
	height:12px;
	border-radius: 10px;
	background:#fff;
}
.testimonials .carousel-indicators li {
	border-color:#fff;
	opacity: .25;
}
.testimonials .carousel-indicators .active {
	background:#fff;
	opacity:1;
}

.social ul {
	text-align:center;
	list-style:none;
	margin:0;
	padding:0;
}

.social ul li {
	text-align:center;
	margin:10px 5px;
	list-style:none;
	padding:0;
	display:inline-block;
}

.social ul li a {
	color:#bd302c;
	font-size:22px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
textarea.form-control {
    height: auto;
}

.video-container {     position: relative;     padding-bottom: 56.25%;     padding-top: 30px; height: 0; overflow: hidden; width:100%; } 
.video-container iframe, .video-container object, .video-container embed {     position: absolute;     top: 0;     left: 0;     width: 100%;     height: 100%; }

#ninja_forms_required_items, .nf-field-container {
	margin-bottom:10px;
}
.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content .ninja-forms-field {
	font-size:14px !important;
	padding:9px !important;
}
.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
	height:43px !important;
}

.nf-form-content input[type=button] {
    display: inline-block;
    font-weight: 400 !important;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.5;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	text-transform: uppercase;
	font-size:14px !important;
	border-radius: 4px;
	height:auto !important;
	padding: .45em 1em !important;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
	border:1px solid #F1AA47 !important;
   background:#F1AA47 !important;
	color:#fff !important;
}
.nf-form-content input[type=button]:hover {
	border:1px solid #F1AA47 !important;
   background:#fff !important;
	color:#F1AA47 !important;
}
.list-checkbox-wrap .nf-field-element li label, .list-radio-wrap .nf-field-element li label {
	padding-top: 6px;
}

.field-wrap>div input[type=checkbox], .field-wrap button, .field-wrap input[type=button], .field-wrap input[type=submit]{
position: absolute;
margin-top: 0;    
}

.event-item {
	padding-bottom:25px;
	border-bottom:1px solid #aeaeae;
	margin-bottom:25px;
}

.faq.card {
	border:0;
}
.faq .card-header {
	border:0;
	background:transparent;
}
.faq .card-header:before {
  font-family: "Font Awesome 5 Free";
  content: "\f1b0";
  display: inline;
  color: #bd302c;
  padding-right: 3px;
  vertical-align: middle;
  font-weight: 700;
}
.faq .card-header h5 {
	display:inline;
	vertical-align: middle;
	font-size:14px;
	text-transform: none;
	letter-spacing: 2px;
}
.faq .card-header h5 a {
	color:#272727;
}
.faq .card-body {
	padding-left:60px;
}

.card.gallery {
	border:0;
}
.card.gallery .card-body {
	padding:0;
}

.wp-caption {
	background:none;
	border:0;
}

.alignright {
	padding:0 20px 20px 20px;
}

.drop-container {
	margin:20px 0 0;
	padding-bottom:15px;
	border-bottom:1px solid #999;
}
.drop-link {
	cursor: pointer;
}
.drop-area {
	display:none;
}

/********************* NAVIGATION */

.header .nav>li>a, .header .nav>.active>a {
	background:none;
	text-transform: uppercase;
	padding:35px 0 0;
	margin:0 9px;
	cursor: pointer;
	color:#bd302c;
	font-weight:400;
	text-transform: uppercase;
	font-size:14px;
}
.header .nav>li>a span.caret {
	display:none;
}
.header .nav>li>a:hover, .header .nav>li>a:focus {
	color:#121212;
	background:url(images/paw.svg) center top no-repeat;
	background-size:35px auto;
}

.header .dropdown-menu > li {
	display:block;
	text-align: center;
}
.header .dropdown-menu > li:last-child {
	border-bottom:0;
}
.header .dropdown-menu > li > a, .header .dropdown-menu > .active > a {
	background:none;
	font-weight:400;
    color:#fff;
    font-size:14px;
}
.header .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color:#EA8F2C;
	background-color:transparent;
}
.header ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block !important;
    position: absolute;
}
.header ul.nav li.dropdown ul.dropdown-menu {
	margin-top: 0;
    background-color:rgba(158,42,35,0.85);
    min-width:13em;
}
.header ul.nav li.dropdown ul.dropdown-menu .dropdown-item:hover {
	background:none;
}

.footer .nav {
}
.footer .nav:before, .footer .nav:after {
	display:none;
}
.footer .nav>li {
	float:none;
	vertical-align: middle;
	border-right:1px solid #bd302c;
}
.footer .nav>li:last-child {
	border-right:none;
}
.footer .nav>li>a, .footer .nav>.active>a {
	background:none;
	text-transform: uppercase;
	font-size:14px;
	font-weight:400;
	padding:5px 10px;
	line-height:1em;
}
.footer .nav>li>a span.caret {
	display:none;
}
.footer .nav>li>a:hover, .footer .nav>li>a:focus {
	background:none;
	color:#bd302c;
}


/********************* COLLAPSE TEXT *****************************/

.panel {
	box-shadow:none;
	-webkit-box-shadow: none;
}
.panel-default > .panel-heading {
	background-color:transparent;
	color:#231F20;
	border:1px solid #40AD49;
	border-left:0;
	border-right:0;
	background:url(images/open.png) 98% center no-repeat;
	border-radius: 0;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
	padding:0;
}
.panel-default > .panel-heading a {
	padding:10px 15px;
	display:block;
	text-decoration: none;
	font-weight:700;
	background:#def2df;
}

.panel-default > .panel-heading:hover {
	background-color:#40AD49;
	color:#fff;
}
.panel-default > .panel-heading:hover a:hover {
	color:#fff;
	text-decoration: none;
	background-color:#40ad49;
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
	border:0;
}
.panel-group .panel + .panel {
	margin-top:-1px;
}

/********************* PAGE BANNER *****************************/

.slideshow {
	visibility: hidden;
}
.page-image img {
	width:100%;
	margin-bottom:30px;
}
.page-title-banner {
	background:url(images/secondary-page-image.jpeg) center center no-repeat;
	background-size:100% 100%;
	padding:12px;
}
.page-title-banner h1.page-title { 
	font-size:40px;
	border:0;
	color:#fff;
	font-weight:300;
	line-height: normal;
	margin:0;
	padding:0;
}

.slide-text {
	font-size: 76px;
    color: #fff;
    line-height: normal;
}
.slideshow-slide p {
	margin:0;
}
.slide-text .btn {
	font-size:28px;
	padding:18px 28px;
	text-transform: none;
}

/********************* COMMENT AREA *****************************/

.btn-info, .comment-respond #submit, #searchform #searchsubmit {
	text-transform: uppercase;
	font-size:16px;
	background-color:transparent;
	border-radius:7px;
	border:2px solid #032874;
	color:#032874;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info, .comment-respond #submit:hover, .comment-respond #submit:focus, .comment-respond #submit.focus, .comment-respond #submit:active, .comment-respond #submit.active, .open > .dropdown-toggle.comment-respond #submit, #searchform #searchsubmit:hover, #searchform #searchsubmit:focus, #searchform #searchsubmit.focus, #searchform #searchsubmit:active, #searchform #searchsubmit.active, .open > .dropdown-toggle#searchform #searchsubmit {
	border:2px solid #032874;
	background:#032874;
	color:#fff;
}

/*********** PARTNERS ***************/

.partner-container .card-container {
	display:inline-block;
	margin:0 15px 30px 15px;
}
.partner-container .card
{
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width:100%;
}
.partner-container .card .front {
	float:none !important;
	width:100%;
}
.partner-container .front .front-content-container {
	display:table;
	table-layout: fixed;
	width:100%;
	height:100%;
	min-height:100%;
	border:1px solid #A2A2A2;
}
.partner-container .front .front-content-content {
	display:table-cell;
	height:100%;
	min-height:100%;
	vertical-align: middle;
	text-align: center;
}
.partner-container .card .back {
	width:180px;
	height:180px;
	position: relative;
	float:none !important;
}
.partner-container .back-content {
	width:100%;
	height:100%;
	position: relative;
	z-index: 15;
	float:none !important;
}
.partner-container .back-content .back-content-container {
	display:table;
	table-layout: fixed;
	width:100%;
	height:100%;
	min-height:100%;
}
.partner-container .back-content .back-content-content {
	display:table-cell;
	height:100%;
	min-height:100%;
	vertical-align: middle;
	padding:12px;
	font-size:18px;
	color:#2A2B29;
	text-align: center;
	border:1px solid #bd302c;
}
/*
.partner-container .back-content .back-content-content a:hover {
	color:#4E4E50;
}
*/

.partner-container .back-content * {
	-webkit-backface-visibility: visible !important; /* Chrome, Safari, Opera */
   	backface-visibility: visible !important;
}
.partner-container .card {
	width:180px;
	height:180px;
}


/*********** Sponsors ***************/

.view-sponsors .views-row {
	display:inline-block;
	margin:0 15px 30px 15px;
}
.view-sponsors .card
{
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width:100%;
}
.view-sponsors .card .front {
	float:none !important;
	width:100%;
}
.view-sponsors .front .front-content-container {
	display:table;
	table-layout: fixed;
	width:100%;
	height:100%;
	min-height:100%;
	border:1px solid #A2A2A2;
}
.view-sponsors .front .front-content-content {
	display:table-cell;
	height:100%;
	min-height:100%;
	vertical-align: middle;
	text-align: center;
}
.view-sponsors .card .back {
	width:180px;
	height:180px;
	position: relative;
	float:none !important;
}
.view-sponsors .back-content {
	width:100%;
	height:100%;
	position: relative;
	z-index: 15;
	float:none !important;
}
.view-sponsors .back-content .back-content-container {
	display:table;
	table-layout: fixed;
	width:100%;
	height:100%;
	min-height:100%;
}
.view-sponsors .back-content .back-content-content {
	display:table-cell;
	height:100%;
	min-height:100%;
	vertical-align: middle;
	padding:12px;
	font-size:18px;
	color:#2A2B29;
	text-align: center;
	border:1px solid #bd302c;
}
.view-sponsors .back-content .back-content-content a:hover {
	color:#4E4E50;
}
.view-sponsors .back-content * {
	-webkit-backface-visibility: visible !important; /* Chrome, Safari, Opera */
   	backface-visibility: visible !important;
}
.view-sponsors .card {
	width:180px;
	height:180px;
}


/********************* FUNNEL ******************************/

.funnels {
	text-align:center;
	font-weight:500;
	padding:15px 25px 0 25px;
}
.funnels .funnel {
	cursor: pointer;
}
.funnels .funnel {
	text-align:center;
	padding:35px 15px;
}
.funnels .funnel.active {
	background:url(images/paw.svg) center top no-repeat;
	background-size:40px auto;
}
.funnels .funnel h3 {
    font-family: 'Dancing Script',cursive;
    color: #bd302c;
    text-transform: none;
    font-size: 30px;
    font-weight:500;
    margin-top: 0;
}
.funnels .funnel h3 a {
    color: #bd302c;
}
.funnels .funnel h3 a:hover, .funnels .funnel.active h3 a {
    color: #bd302c;
}
.funnels .funnel img {
	width:100px;
}
.funnels .funnel .funnel-image-hover {
	display:none;
}
	
/********************* FOOTER AREA *****************************/

.footer { 
	position: relative;
	z-index: 1;
	padding:20px 0 20px;
	background:#fff;
	font-size:11px;
}

.sub-footer {
    border: 0;
    color: #2A2B29;
    font-weight: 300;
    background: #F7EEE0;
    margin-top: 0;
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 12px;
}
.sub-footer h3.widget-title {
    font-size: 15px;
    color: #bd302c;
    border-bottom: 1px solid #bd302c;
    letter-spacing: 0;
    margin-bottom: 10px;
    padding-bottom: 8px;
    text-align: left;
    text-transform: uppercase;
}

@media screen and (min-width:575px) {
	.navbar-nav {
		flex-direction: row;
		justify-content: flex-end;
	}
	.navbar-close { display:none; }
	.main-navigation-logo { display:none; }
	
}
@media screen and (min-width:768px) {
	.event-image {
		display:inline-block;float:right;max-width: 350px;
	}
}
@media screen and (max-width:767px) {


	img.img-responsive {
		float:none !important;
	}
	.mobile-text-center { text-align:center; }
	.mobile-text-right { text-align:right; }
	.mobile-text-left { text-align:left; }
	.footer .nav {
		display:block;
	}
	.footer .nav>li {
		float:none;
		display:inline-block;
		vertical-align: top;
		text-align:left;
		width:48%;
	}
	.footer {
		text-align:center;
	}
}
@media screen and (max-width:575px) {
	.header {
		background-size:100% 25px;
	}
	.page-container {
		padding-top:125px;
	}
	.home .page-container {
		padding-top:99.5px;
	}

	.main-navigation {
		position: fixed;
		top:0;
		left:-100%;
		height:100%;
		padding:25px;
		background:#fff;
		z-index: 100;
		box-shadow: 0 0 10px rgba(0,0,0,0.55);
		overflow-y:auto;
		max-width: 100%;
	}
	.main-navigation-logo img {
		width:200px;
	}
	
	.header .dropdown-menu {
		display:block !important;
		position: relative;
		background-color:#fff;
		top:auto;
		width:auto;
		float:none;
		border:0;
		border-radius: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		padding-left:20px;
	}
	.navbar-toggle {
	    position: relative;
	    padding: 9px 10px;
	    background-color: transparent;
	    background-image: none;
	    border: 1px solid transparent;
	    border-radius: 4px;
	}
	.navbar-toggle:focus {
		outline: none;
	}
	.sr-only {
	    border: 0;
	    clip: rect(0,0,0,0);
	    height: 1px;
	    margin: -1px;
	    overflow: hidden;
	    padding: 0;
	    position: absolute;
	    width: 1px;
	}
	.header .navbar-toggle .icon-bar {
	    border-color: #D66C3B;
	    background: #D66C3B;
	}
	.navbar-toggle .icon-bar {
	    display: block;
	    width: 22px;
	    height: 2px;
	    border-radius: 1px;
	}
	.navbar-toggle .icon-bar + .icon-bar {
	    margin-top: 4px;
	}
	.navbar-collapse {
		border-top:0;
		max-height: none;
		background:transparent;
	}
	.navbar-close {
		margin-bottom:8px;
		margin-right:0;
		border-radius: 4px;
		display:inline-block;
		padding: 5px 17px;
		border:1px solid #BD302C;
		color:#BD302C;
		background:transparent;
	}
	.navbar-close:hover {
		background:#BD302C;
		color:#fff;
	}

	.header ul.nav li.dropdown:hover > ul.dropdown-menu{
		display: block !important;
		position: relative;
	}

	.header .dropdown-menu > li > a:hover, .header .dropdown-menu > li > a:focus {
		color:#40AD49;
		background-color:transparent;
	}
	.header .dropdown-menu > .active > a, .header .dropdown-menu > .active > a:hover, .header .dropdown-menu > .active > a:focus {
		background-color:transparent;
		color:#40AD49;
	}
	
	.header .nav {
		text-align: left;
	}
	.header .nav>li {
		display:block;
		text-align: left;
	}
	.header .nav>li>a, .header .nav>.active>a {
		padding:4px 0;
		font-size:22px;
		color:#4E4E50;
	}
	.header .dropdown-menu {
		display:block !important;
		background-color:transparent;
		border-top:0;
		position: relative;
		top:auto;
		left:auto;
		z-index: auto;
		float:none;
		min-width: 0;
		padding:0 0 0 25px;
		margin:0;
		border:0;
		box-shadow:none;
		-webkit-box-shadow: none;
		border-radius: 0;
		border:0;
	}
	.header ul.nav li.dropdown ul.dropdown-menu {
		margin-top: 0;
		background-color:transparent;
		min-width:0;
		padding-left:23px;
	}
	.header .dropdown-menu > li {
		border-bottom:0;
		text-align: left;
	}
	.header .dropdown-menu > li > a {
		font-size:18px;
		color:#4E4E50;
	}
	.header .dropdown-menu > li > a:hover {
		color:#BD302C;
	}

	.view-funnel .view-content {
		display:block;
	}
	.view-funnel .views-row {
		display:block;
		padding:8px 15px;
	}
	
	.page-banner-title-line h1 {
		font-size:26px;
	}

}

